Subject: [bug#56909] [PATCH 01/41] gnu: Add go-github-com-zenhack-go-notmuch.

From: "(" <[email-masked]>
Date: Wed, 03 Aug 2022 13:25:40 +0100

Oops! I accidentally created an issue for each patch, and forgot
to mark these patches with v5. Anyway, this updates the aerc patchset
to version 0.11.0, hopefully the last update I'll need to do before
this is merged.

    -- (